Show / Hide Table of Contents

# Class OpenIddictServerOwinConstants.Cache

##### Inheritance

System.Object
OpenIddictServerOwinConstants.Cache

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Server.Owin

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Cache

### Fields

#### AuthorizationRequest

##### Declaration

    public const string AuthorizationRequest = "openiddict-authorization-request:"

##### Field Value

Type | Description
--- | ---
System.String |

#### LogoutRequest

##### Declaration

    public const string LogoutRequest = "openiddict-logout-request:"

##### Field Value

Type | Description
--- | ---
System.String |